Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 223826 - Frysk is not added to the GNOME menu
Summary: Frysk is not added to the GNOME menu
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: frysk
Version: 6
Hardware: All
OS: All
medium
medium
Target Milestone: ---
Assignee: Andrew Cagney
QA Contact: Len DiMaggio
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-22 17:17 UTC by k3dzngrp8w2xtc9
Modified: 2008-03-26 15:51 UTC (History)
7 users (show)

Fixed In Version: 0.0.1.2008.02.29.rh1-1.fc8
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-03-26 15:51:11 UTC


Attachments (Terms of Use)

Description k3dzngrp8w2xtc9 2007-01-22 17:17:32 UTC
Description of problem:
No entry for Frysk is added to the GNOME menu any more.

Version-Release number of selected component (if applicable):
frysk-gnome-0.0.1.2006.12.22.rh1-1.fc6

Comment 1 Andrew Cagney 2008-03-26 15:51:11 UTC
It is again being added to the menu, but is being kept hidden.  Once we're
comfortable with the UI we'll also do that.  To get it in the menu, remove the
"Hidden=true" line from the file:

$ cat /usr/share/applications/frysk.desktop
[Desktop Entry]
Encoding=UTF-8
Name=Frysk
#GenericName=Frysk
Comment=Frysk Monitoring Tool/Debugger
Exec=frysk
Icon=fryskTrayIcon48.png
Terminal=false
Type=Application
Categories=X-Red-Hat-Extra;Application;System;
Hidden=true



Note You need to log in before you can comment on or make changes to this bug.